# -*- encoding: utf-8 -*-
"""
@File    : datasysytem_url.py
@Time    : 2022/8/16 10:38
@Author  : peng
@Email   : zhangdongming@asj6.wecom.work
@Software: PyCharm
"""
from django.urls import re_path

from AdminController.dataSystemManagement import UserDataController, DeviceDataController, ServiceDataController, \
    BusinessDataController, HomeDataController, UnicomDataController

urlpatterns = [
    re_path(r'^userData/(?P<operation>.*)$', UserDataController.UserDataView.as_view()),
    re_path(r'^deviceData/(?P<operation>.*)$', DeviceDataController.DeviceDataView.as_view()),
    re_path(r'^serviceData/(?P<operation>.*)$', ServiceDataController.ServiceDataView.as_view()),
    re_path(r'^businessData/(?P<operation>.*)$', BusinessDataController.BusinessDataView.as_view()),
    re_path(r'^homeData/(?P<operation>.*)$', HomeDataController.HomeDataView.as_view()),
    re_path(r'^unicomData/(?P<operation>.*)$', UnicomDataController.UnicomDataView.as_view()),
]
